Subject: Re: Crash in ns_index_color (nsterm.m:1305)

From: David Reitter <[email-masked]>
Date: Thu, 23 Jul 2009 15:59:08 +0100

On Jul 23, 2009, at 3:46 PM, Adrian Robert wrote:

> http://debbugs.gnu.org/cgi/bugreport.cgi?bug=3605
>
> Hi,
>
> If you could please retest this against the latest branch or trunk,  
> I've checked in some robustness improvement to the indexed color  
> stuff that may clear this up.

Ben, perhaps you can do that.

I currently don't reproduce the error even with yesterday's build, but  
that's probably due to changes in the Aquamacs master branch that  
prevent this.

I'm currently traveling and can't really do much; I can't build Emacs  
locally anyways... Sorry!